{
  "name": "@mosaic/config",
  "version": "0.0.1",
  "private": true,
  "type": "module",
  "exports": {
    "./typescript/base": "./typescript/base.json",
    "./typescript/nextjs": "./typescript/nextjs.json",
    "./typescript/nestjs": "./typescript/nestjs.json",
    "./typescript/library": "./typescript/library.json",
    "./eslint/base": "./eslint/base.js",
    "./eslint/nextjs": "./eslint/nextjs.js",
    "./eslint/nestjs": "./eslint/nestjs.js",
    "./prettier": "./prettier/index.js"
  },
  "devDependencies": {
    "@eslint/js": "^9.21.0",
    "@typescript-eslint/eslint-plugin": "^8.26.0",
    "@typescript-eslint/parser": "^8.26.0",
    "eslint": "^9.21.0",
    "eslint-config-prettier": "^10.1.0",
    "eslint-plugin-prettier": "^5.2.3",
    "eslint-plugin-security": "^3.0.1",
    "prettier": "^3.5.3",
    "typescript": "^5.8.2",
    "typescript-eslint": "^8.26.0"
  }
}
